{
  "variants": {
    "": [{
      "model": "hem:block/blueleaf_grass"
    },
    {
      "model": "hem:block/blueleaf_grass_medium"
    },
    {
      "model": "hem:block/blueleaf_grass_short"
    },
    {
      "model": "hem:block/blueleaf_grass_super_short"
    },
    {
      "model": "hem:block/blueleaf_grass_tall"
    }
    ]
  }
}